@charset "utf-8";
/* CSS Document */

h1, h2, h3 {
	font-weight: normal;
}
h1 {
	font-size: 12px;
	text-align: center;
	padding: 30px;
	margin: 0;
	border-bottom: 5px solid #fff;
	color: #666;
	font-family: "微軟正黑體", Arial;
}
img {
	border: none;
}
#hideswin {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	clear: both;
	z-index: 100;
}
#fade1 {
	position: fixed;
	width: 100%;
	height: 100%;
	filter: alpha(opacity=80);
	opacity: .80;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	left: 0;
	z-index: 100;
	background-color: #333;
	clear: both;
}
#fade2 {
	position: fixed;
	width: 100%;
	height: 100%;
	filter:alpha(opacity=80);
	opacity: .80;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	left: 0;
	z-index: 10;
	background-color: #F90;
}
.titleh1  {
	background-color: #000;
	height: 24px;
	width: auto;
	font-family: "微軟正黑體", Arial;
	font-size: 16px;
	color: #FFF;
	border-radius: 8px 8px 0px 0px;
	float: left;
	padding-top: 6px;
	padding-bottom: 5px;
	margin-right: auto;
	padding-right: 10px;
	padding-left: 32px;
	background-image: url(../../images/style_2/question_balloon.png);
	background-repeat: no-repeat;
	background-position: 2px center;
}
.popup_block {
	border: 5px solid #fff;
	width: 600px;
	position: fixed;
	top: 20%;
	left: 50%;
	z-index: 110;
	margin-left: -300px;
	border-radius: 8px;
	box-shadow: 0px 0px 5px 2px #FFF;
	background-color: #FFF;
	margin-bottom: 0;
	margin-top: -100px;
}
.popup .titleh1 {
	background-color: #900;
	height: 15px;
	width: 140px;
	font-family: "微軟正黑體", Arial;
	font-size: 15px;
	color: #FFF;
	border-radius: 8px 8px 0px 0px;
	float: left;
}
.popup_block .popup {
	float: left;
	width: 100%;
	border: 1px solid #999;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
	border-radius: 0px 6px 6px 6px;
	background-color: #F1F0F0;
	height: auto;
}
.popup h3 {
	margin: 0 0 20px;
	padding: 5px 10px;
	border-bottom: 1px solid #bbb;
	font-size: 1.5em;
	font-weight: normal;
}
.popup p {
	padding: 5px 10px;
	margin: 5px 0;
}
.popup .viewrichmain {
	padding: 5px;
	font-family: "微軟正黑體", Arial;
	font-size: 13px;
	text-decoration: none;
	letter-spacing: 1px;
	line-height: 140%;
	height: auto;
	width: auto;
}
.popup img.cntrl {
	position: absolute;
	right: -20px;
	top: -10px;
}
/*--Making IE6 Understand Fixed Positioning--*/
*html #fade {
	position: absolute;
	top:expression(eval(document.compatMode &&
	document.compatMode=='CSS1Compat') ?
	documentElement.scrollTop : document.body.scrollTop);
}
</style>

.popup_block {
	border: 5px solid #fff;
	width: 600px;
	position: fixed;
	top: 20%;
	left: 50%;
	z-index: 110;
	margin-top: 0;
	margin-bottom: 0;
	margin-left: -300px;
	border-radius: 8px;
	box-shadow: 0px 0px 5px 2px #FFF;
	background-color: #FFF;
}
